/* CSS Document */

html, body { height: 100%; background: #fff; }
 
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd { margin: 0; padding: 0; }
 
div, p { display: block; }
 
ul, ol, dl, li { list-style: none; }
 
img { border: 0; }
 
a { text-decoration: none; }
 
a:hover { text-decoration: underline; }
 
.clear { clear: both; margin: 0; padding: 0; }
 
.p12 { font-size: 12px; line-height: 20px; }
 
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
 
.p14 { font-size: 14px; line-height: 24px; }
 
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
 
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
 
.cBlack, .cBlack a { color: #000; text-decoration: none; }
 
.cBlack a:hover { color: #000; text-decoration: underline; }
 
.cWhite, .cWhite a { color: #fff; text-decoration: none; }
 
.cWhite a:hover { color: #fff; text-decoration: underline; }
 
.cRed, .cRed a { color: #ff0000; text-decoration: none; }
 
.cRed a:hover { color: #ff0000; text-decoration: underline; }
 
.cGray, .cGray a { color: #595959; text-decoration: underline; }
 
.cGray a:hover { color: #595959; text-decoration: underline; }
 
.cBrown, .cBrown a { color: #6f6f6f; text-decoration: none; }
 
.cBrown a:hover { color: #6f6f6f; text-decoration: underline; }
 
.pdTop10 { padding-top: 10px; }
 
.pdRight10 { padding-right: 10px; }
 
.pdBottom10 { padding-bottom: 10px; }
 
.pdLeft10 { padding-left: 10px; }
 
.mdTop10 { margin-top: 10px; }
 
.mdRight10 { margin-right: 10px; }
 
.mdBottom10 { margin-bottom: 10px; }
 
.mdLeft10 { margin-left: 10px; }

.panelComment{float:left;}

.TToolBarP { width: 960px; height: 22px; background-color: #ededed; background-image: none; margin: 0 auto; padding: 0 0 1px 0; }

.TToolBarPLLogo { float: left; width: 96px; margin: 0; padding: 0; }

.TToolBarPRLogo { float: left; width: 76px; display: none; margin: 0; padding: 0; }

.TToolBarPContent { width: 778px; text-align: right; line-height: 22px; float: right; font-family: Verdana, Arial, sans-serif, "\5b8b\4f53"; height: 22px; margin: 0; padding: 0 10px 0 0; }

.TToolBarPContent,.TToolBarPContent a { font-size: 12px; text-decoration: none; }

.TToolBarPContent a:hover { font-size: 12px; text-decoration: underline; }

.TToolBarPContent span,.TToolBarPContent span a { font-size: 12px; color: #000; text-decoration: none; margin-left: 3px; margin-right: 3px; }

.header{ clear: both; width: 960px; padding: 179px 0 0; margin:0 auto; height:39px;  background: #fff url(http://ue1.17173.itc.cn/dnpz0125/top.jpg) no-repeat center 1px;}

/*.topNav{ background:url(http://ue1.17173.itc.cn/dnpz0125/dh.gif) repeat-x left bottom; width:960px; padding:4px 0 0 0; margin:0; height:35px;}

.topNav ul{ padding:0 20px 0 90px; margin:0;  }

.topNav li{ float:left; padding:0; margin:0 20px 0 0;}

.topNav .li1{ background:url(http://ue1.17173.itc.cn/dnpz0125/tu1.gif) no-repeat left top; padding:0; margin:0 20px 0 0;}

.topNav .li2{ background:url(http://ue1.17173.itc.cn/dnpz0125/tu2.gif) no-repeat left top; padding:0; margin:0 20px 0 0;}

.topNav .li3{ background:url(http://ue1.17173.itc.cn/dnpz0125/tu3.gif) no-repeat left top; padding:0; margin:0 20px 0 0;}

.topNav .li4{ float:right; padding:0; margin:-3px 20px 0 0; height:39px; text-align:right; background:url(http://ue1.17173.itc.cn/dnpz0125/qh.gif) no-repeat left top;}

.topNav .more,.topNav .more a{ font-size:14px; color:#fff; line-height:30px; text-decoration:none;}

.topNav .more a:hover{ font-size:14px; color:#fff; line-height:30px; text-decoration: underline;}*/

.topNav{ background: url(http://ue1.17173.itc.cn/dnpz0125/nav.gif) no-repeat left bottom; width:960px; padding:0; margin:0; height:39px;}

.topNav ul{ padding:0 20px 0 60px; margin:0;  }

.topNav li{ float:left; padding:0; margin:0 25px 0 0;}

.topNav .li1{ background: none no-repeat left top; padding:0; margin:0 20px 0 0;}

.topNav .li2{ background:none; padding:0; margin:0 20px 0 0;}

.topNav .li3{ background:none; padding:0; margin:0 20px 0 0;}

.topNav .li4{ float:right; padding:0; margin:0 45px 0 0; text-align:right; background:none;}

.topNav .more{ float:right; padding:0; margin:4px 0 0 0;}

.topNav .more,.topNav .more a{ font-size:14px; color:#fff; line-height:35px; text-decoration:none;}

.topNav .more a:hover{ font-size:14px; color:#fff; line-height:35px; text-decoration: underline;}

.yykuang {
	BORDER-RIGHT: #d4dfc0 1pt solid; PADDING-RIGHT: 5px; BORDER-TOP: #d4dfc0 1pt solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 3px auto; BORDER-LEFT: #d4dfc0 1pt solid; WIDTH: auto; PADDING-TOP: 5px; BORDER-BOTTOM: #d4dfc0 1pt solid; POSITION: static; HEIGHT: auto; BACKGROUND-COLOR: #f7ffe7
}

.wrapper{ clear:both; width:958px; padding:0; margin:0 auto; background:#FFF url(http://ue1.17173.itc.cn/dnpz0125/maintop.gif) repeat-x left top; border:#cfd8e1 1px solid;}

.innerWrapper{ clear:both; width:958px; padding:0; margin:0 auto; background: url(http://ue1.17173.itc.cn/dnpz0125/mainbj.gif) repeat-y left top;}

.sideBar{ float:right; width:293px; padding:0; margin:0;}

.box{ float:left; width:288px; margin-top:10px; margin-right:5px;}

.box h3{ float:left; width:248px; height:35px; background:url(http://ue1.17173.itc.cn/dnpz0125/lan.gif) no-repeat left top; padding:0 0 0 40px; margin:0;}

.box h3,.box h3 a{ font-size:14px; font-weight:bold; line-height:35px; color:#333; text-decoration:none;}

.box h3 a:hover{ font-size:14px; font-weight:bold; line-height:35px; color:#333; text-decoration: underline;}

.box .list{ clear:both; width:266px; background:#FFF; border-bottom:#afbbc4 1px solid; border-left:#afbbc4 1px solid; border-right:#afbbc4 1px solid; padding:10px;}
/*2009-12-11\4fee\6539*/
/*panelCommentALL*/

.panelCommentALL{ float:left; margin:10px 5px 0; padding: 3px 0 10px; text-align: center; width: 648px; clear: both;}/*--------------------------20090915rework*/

.panelCommentALL h3{ /*display:block;*/ background:#f6f6f6; border-bottom:#e0e0e0 1px solid; border-top:#e0e0e0 1px solid; height:25px; width:638px; padding:0 0 0 10px; margin:0;}/*--------------------------20090915rework*/

.panelCommentALL h3,.panelCommentALL h3 a{ text-align:left; font-size:14px; color:#000; line-height:25px; text-decoration:none; }

.panelCommentALL h3 a:hover{ text-align:left; font-size:14px; color:#000; line-height:25px; text-decoration:underline;}

.panelCommentALL h3 span{ float:right; padding:0 10px 0 0; margin:0;}

.panelCommentALL h3 span,.panelCommentALL h3 span a{ font-size:12px; color:#005499; line-height:25px; font-weight:lighter; /*display:block; white-space:nowrap;*/}

.panelCommentALL h3 span a:hover{ font-size:12px; color:#005499; line-height:25px; font-weight:lighter; text-decoration:underline;}

.panelComment{ clear:both; width:633px; /*height:196px;*/ border:#e0e0e0 1px solid; padding:1px; margin:6px auto;float:left;}



.innerPanelComment{ width:623px; /*height:196px;*/ background:#f3f3f3; padding:0 5px;}

#menu2{ position:absolute;  background:#dcdcdc; padding:3px; margin:0; border:#b2b2b2 1px solid; width:24px;}

.pulldown1{ padding:0; margin:0;}

.pulldown1 li{ clear:both; float: left; display: block; width:24px; height:15px; padding:0 0 5px 0; margin:0; text-align:center;}

.navComment{ float: left; width: 650px; height: 45px; background: url(http://ue7.17173.itc.cn/2009articleend/zh_941.gif) no-repeat center top; }
/*--------------------------20090915rework*/

.navComment ul { float: left; padding: 0 0 0 5px; margin: 0; }

.navComment li{ float: left; }
 
.navComment li,.navComment li a{ float: left; display: block; width: 110px; height: 45px; padding: 0; margin: 0 13px 0 0; }

.navComment li,.navComment li a,.navComment .current,.navComment .current a { font-size: 16px; color: #808080; line-height: 45px; text-decoration: none; font-weight: bold; text-align: center; }
 
.navComment li a:hover,.navComment .current a,.navComment .current a:hover { float: left; display: block; width: 110px; height: 45px; font-size: 16px; color: #093d72; line-height: 45px; text-decoration: none; font-weight: bold; text-align: center; }

.navComment li b{ font-size:12px;}

.navComment dl{ float:right; padding:0; margin:10px 10px 0 0;}

.navComment dt{ float:left; padding:0; margin:0; width:80px; height:25px; background:url(http://ue7.17173.itc.cn/2009articleend/zh_112.gif) no-repeat left top;}

.navComment dt,.navComment dt a{ font-size:12px; color:#000; line-height:25px; text-align:center; text-decoration:none; display:block;}

.navComment dt a:hover{ font-size:12px; color:#000; line-height:25px; text-align:center; display:block;}


.panelCommentALL .discuss{ margin: 0px auto; padding: 3px 0 0; text-align: center; width: 633px; clear: both; background:#d7e2e8; border:#8c9aa4 1px solid;}

.panelCommentALL .discuss h3{ height:29px; background: url(http://ue1.17173.itc.cn/dnpz0125/biao.gif) no-repeat 15px center; padding:5px 0; margin:0;}

.panelCommentALL .discuss h3, .panelCommentALL.discuss h3 a{ text-align:left; font-size:14px; color:#000; line-height:25px; text-decoration:none; }

.panelCommentALL .discuss h3 a:hover{ text-align:left; font-size:14px; color:#000; line-height:25px; text-decoration:underline;}

.panelCommentALL .discuss h3 span{ float:right; padding:0; margin:0 20px 0 0;}



.CBlueUnderline{ color:#005499; text-decoration:underline; font-weight:lighter; padding:0 3px; margin:0;}

.cBlue, .cBlue a { color: #005499; text-decoration: none; }
 
.cBlue a:hover { color: #005499; text-decoration: underline; }

.discuss dt{ float:left; padding:0; margin:0; font-size:12px; line-height:20px; text-align:left;}

.discuss .input1{ width:100px; height:16px; border:#666 1px solid;}

#menu2{ position:absolute;  background:#dcdcdc; padding:3px; margin:0; border:#b2b2b2 1px solid; width:24px;}

.pulldown1{ padding:0; margin:0;}

.pulldown1 li{ clear:both; float: left; display: block; width:24px; height:15px; padding:0 0 5px 0; margin:0; text-align:center;}

.discuss .textarea1{ float:left; width:350px; height:100px; border:#cdcdcd 1px solid; font-size:12px; line-height:20px; color:#666; }

.discuss .face{ float:right; width:230px; height:120px; padding:0; margin:10px 0 0 0;}

.discuss .face li{ float:left;width:40px; height:40px; padding:0; margin:0 6px 6px 0; display:block; filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;}

.discuss .face li:hover, .over, .discuss .face li:hover a{ filter:alpha(opacity=100);-moz-opacity:1;opacity: 1;}

.discuss .face li img{ width:40px; height:40px;}

.discuss .input2{ background:#808080; color:#fff; border:none;}

.errorimg{ float:left; padding:0 0 0 30px; margin:0; text-align:left; height:35px; width:500px; line-height:35px; background: url(http://ue1.17173.itc.cn/2009articleend/zh_109.gif) no-repeat left top;/*background:url(http://ue1.17173.itc.cn/2009articleend/zh_17.gif) no-repeat 10px 4px;*/}

.errorimg span{ float:right; padding:8px 10px 0 0; margin:0; height:18px; width:18px;}

.errorimg,.errorimg a{ font-size:14px; color:#000; line-height:33px; font-weight:bold; display:block; white-space:nowrap;}

.errorimg a:hover{ float:right; font-size:14px; color:#000; line-height:33px; font-weight:bold; text-decoration:underline;}

.discuss dl{ clear:both; padding:5px 0; margin:5px; background:#FFF; text-align:left; width:623px;}

.discuss .inputShot{ width:80px; height:20px; border:#dfdfdf 1px solid;}

.discuss .inputLong{ width:120px; height:20px; border:#dfdfdf 1px solid; }

.discuss .inputLLong{ width:300px; height:20px; border:#dfdfdf 1px solid; }

.discuss label{ clear:both; float:left; padding:0 0 0 10px; margin:0 0 5px; width:360px; }



.panelText h2{ clear:both; width:524px; height:60px; padding:0; margin:20px auto 0;}

.panelText h2,.panelText h2 a{ font-size:24px; line-height:60px; font-weight:bold; color:#0000b0; text-decoration:none; text-align:center;}

.explain{ clear:both; width:648px; padding:0 0 45px; text-align:center; font-size:12px; color:#666; }

.mainNavComment { width: 635px; height: 34px; padding: 0; margin: auto; border-bottom:#a3bddc 1px solid; }
 
.mainNavComment ul { margin: 0 0 0 10px; padding: 0; width: 430px; float: left; }
 
.mainNavComment li { display: block; float: left; width: 93px; height: 34px; text-decoration: none; padding: 0; margin: 0 5px 0 0; }

.mainNavComment li a { display: block; background:#eaf1f9; border-left:#a3bddc 1px solid; border-right:#a3bddc 1px solid; border-top:#a3bddc 1px solid; font-size: 12px; color: #004499; line-height: 33px; text-align: center; text-decoration: none; padding:0; margin: 0; }

.mainNavComment li a:hover{ display: block; background:#206fb1; border-left:#a3bddc 1px solid; border-right:#a3bddc 1px solid; border-top:#a3bddc 1px solid; font-size: 12px; color: #fff; font-weight: bold; line-height: 33px; text-align: center; text-decoration: none; padding:0; margin: 0; }

.mainNavComment .current a,.mainNavComment .current a:hover{ display: block; background:#206fb1; border-left:#a3bddc 1px solid; border-right:#a3bddc 1px solid; border-top:#a3bddc 1px solid; font-size: 12px; color: #fff; font-weight: bold; line-height: 33px; text-align: center; text-decoration: none; padding:0; margin: 0; }/*--------------------------20091028rework*/

.mainNavComment dl{ float: right; padding: 0; margin: 0 10px 0 0; }

.mainNavComment dt{ float: left; padding: 0; margin: 5px 0 0 5px; }

.mainNavComment .dt1{ width: 45px; height: 25px; background: url(http://ue1.17173.itc.cn/2009articleend/zh_133.gif) no-repeat left center; padding:0 0 0 15px; }

.mainNavComment .dt2{ width: 55px; height: 25px; background: url(http://ue1.17173.itc.cn/2009articleend/zh_132.gif) no-repeat left center; padding:0 0 0 15px; margin-right:10px; }

.mainNavComment .dt1,.mainNavComment .dt1 a,.mainNavComment .dt1 a:hover,.mainNavComment .dt2,.mainNavComment .dt2 a,.mainNavComment .dt2 a:hover{ display: block; font-size: 12px; color: #000; line-height: 25px; text-align: center; text-decoration: none; }

.appear{ clear: both; float:left; width: 623px; padding: 0; margin: 0;overflow:hidden; /*height:136px; */ }

.appear, .appear a{ font-size: 14px; color: #666666; line-height: 24px; text-align: left; }

.appear p{ padding: 0; margin: 0 0 10px 0;}

.appear .left{ float:left; width:50px; padding:0; margin:0 10px 0 0; text-align:center;}

.appear .left span{ clear:both; width:50px; padding:0; margin:0; text-align:center; color:#F00; line-height:20px; font-size:12px;}

.appear .left img{ background:none; width:50px; height:50px; padding:0; margin:0; border:1px solid #5c6d75;}

.appear .right{ float:right; width:550px; overflow:hidden; padding:0; margin:0 0 10px 0;}

.muster{ float:left; width:623px; height:22px; padding:6px 0 0 0; margin:0;}

.commentator{ float:left; padding:0 20px 0 0; }

.commentator,.commentator a{ font-size:12px; color:#005499; text-align:left; text-decoration:none; line-height:22px;}

.commentator a:hover{ font-size:12px; color:#005499; text-align:left; text-decoration:underline; line-height:22px;}

/*.commentator span{ height:15px; line-height:15px; font-size:12px; color:#005499; text-align:left; text-decoration:none; padding:0 5px 0 0; margin:0;}*/

.ctime{ float: left; width:auto; height: 22px; padding:0 0 0 30px; font-size: 12px; line-height: 22px; color: #7f7f7f; text-align: left; }

.tier{ float:left; font-size:12px; color:#000; padding:0 0 0 20px; line-height:22px;}

.tier b{font-size:16px; color:#000; line-height:22px;}

.commentTools{ float:right; height:22px; width:220px;}

.commentTools li a{  white-space:nowrap;}

.commentTools li{ float:left; height:22px; padding:0 10px 0 0; white-space:nowrap;}

.commentTools li,.commentTools li a{  font-size: 12px; line-height: 22px; text-align: left; color: #005499;}

.delete{ float:right; width:out; width:17px; height:15px; padding:0; margin-top:2px;}

.subcontent{ clear:both; float:right; width:550px; padding:0; margin:0 0 10px; background: url(http://ue1.17173.itc.cn/2009articleend/sc_02.gif) repeat-y left top;}

.innerSubcontent{ width:550px; padding:0; margin:0; background: url(http://ue1.17173.itc.cn/2009articleend/sc_04.gif) no-repeat left bottom; }

.mainSubcontent{ width:550px; padding:0 0 10px 0; margin:0; background:url(http://ue1.17173.itc.cn/2009articleend/sc_01.gif) no-repeat left top;}

.subcommentator{ float:left; width:450px; height:15px; padding:6px 0 9px 10px; margin:0;}

.subcommentator,.subcommentator a{ font-size:12px; color:#005499; text-align:left; text-decoration:none; line-height:22px;}

.subcommentator a:hover{ font-size:12px; color:#005499; text-align:left; text-decoration:underline; line-height:22px;}

.subcommentator span{ height:22px; line-height:22px; font-size:12px; color:#005499; text-align:left; text-decoration:none; padding:0 5px 0 0; margin:0;}

.subctime{ float:right; width:auto; height:22px; padding:0; font-size:12px; line-height:22px; color:#7f7f7f; text-align:left;}

.subcontent .right{ float:right; width:52px; padding:0; margin:6px 8px 0 0;}

.mainSubcontent .right img{ background:none; width:50px; height:50px; padding:0; margin:0; border:1px solid #5c6d75;}

.subappear{ float:left; width:470px; height:auto; padding:0 0 0 10px; margin:0; overflow:hidden; /*height:136px;*/ text-align:left;}

.subappear,.subappear a{ font-size:14px; color:#666666; line-height:24px; text-align:left;}

.subappear p{ padding:0; margin:0 0 10px 0;}

.subcommentTools{ clear:both; float:right; width:auto; height:30px;}

.subcommentTools ul{ text-align:right; padding:0; margin:0;}

.subcommentTools li{ float:left; height:30px; padding:0 0 0 20px; margin:0;}

.subcommentTools li,.subcommentTools li a{ display:block; white-space:nowrap; font-size:12px; line-height:30px; text-align:left; }

.subcommentTools .li1{ background: url(http://ue1.17173.itc.cn/2009articleend/zh_77.gif) no-repeat 5px center;}

.subcommentTools .li2{ background: url(http://ue1.17173.itc.cn/2009articleend/18.gif) no-repeat 5px center;}

.subcommentTools .li3{ background: url(http://ue1.17173.itc.cn/2009articleend/19.gif) no-repeat 5px center;}


#footer { width: 960px; clear: both; margin: 0 auto; padding: 0; }
 
#footerLogo { text-align: right; width: 350px; float: left; margin: 0; padding: 10px 0 10px; }
 
#footerText { float: right; width: 600px; text-align: left; line-height: 15px; font-size: 12px; color: #000; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; margin: 0; padding: 20px 0; }
 
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #000; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
 
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #000; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
 
#footerText p { line-height: 15pt; margin: 0; padding: 0; }
 
#footerText span { margin: auto; padding: 0 10px; }
